<div style="background-color: rgba(0, 0, 0, 0.6); padding: 1px;">
    <div style="max-width: 700px; margin: 100px auto;">
        <a href="#popup-feedback" class="js-tingle-modal js-tingle-modal--template button button--white button--full">Обратная связь<br><br> .js-tingle-modal--template</a>
        <br><br>
        <a href="#popup-callback" class="js-tingle-modal js-tingle-modal--template js-tingle-modal--small button button--white button--full">Оставить заявку<br><br> .js-tingle-modal--template <br> .js-tingle-modal--small</a>
        <br><br>
        <a href="https://www.youtube.com/embed/sjCeXGcN__g" class="js-tingle-modal js-tingle-modal--video button button--white button--full">Видео<br><br> .js-tingle-modal--video</a>
    </div>
    <div class="container" style="background-color: #694EB2; margin: 100px auto; padding: 46px 30px 49px;">
        <template id="popup-feedback">
            <div class="popup popup-feedback popup--dark">
                <div class="section-title">
                    <div class="section-title__caption">
                        <h2 class="section-title__title section-title__title--dots">Обратная связь</h2>
                        <p class="section-title__text">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt</p>
                    </div>
                </div>
                <form action="#" class="feedback-form form"> 
                    <div class="row feedback-form__content">
                        <div class="form-field form-field--50 feedback-form__column">
                            <div class="form-field form-field--50">
                                <label>
                                    Имя
                                    <input type="text" name="feedback-name" placeholder="Иван">
                                </label>
                            </div>
                            <div class="form-field form-field--50">
                                <label>
                                    Фамилия
                                    <input type="text" name="feedback-surname" placeholder="Иванов">
                                </label>
                            </div>
                            <div class="form-field form-field--50">
                                <label>
                                    Email
                                    <input type="text" name="feedback-email" placeholder="ivanov@mail.com">
                                </label>
                            </div>
                            <div class="form-field form-field--50">
                                <label>
                                    Номер телефона
                                    <input type="text" name="feedback-phone" placeholder="8 (911) 963-48-93">
                                </label>
                            </div>
                        </div>
                        <div class="form-field form-field--50 feedback-form__textarea">
                            <label>
                                Ваш вопрос или сообщение
                                <textarea name="feedback-message" placeholder="Текст"></textarea>
                            </label>
                        </div>
                    </div>
                    <div class="row feedback-form__footer">
                        <div class="form-field form-field--checkbox form-field--33">
                                <label class="checkbox">
                                    <input class="visually-hidden" type="checkbox" name="callback-agree">
                                    <span class="checkbox-imitator"></span>
                                    Я соглашаюсь на получение рекламной информации от нашей школы
                                </label>
                            </div>
                            
                            <div class="form-field form-field--disclaimer form-field--25">
                                <p class="form__disclaimer">Отправляя данную форму, вы соглашаетесь с <a href="#">политикой обработки данных</a></p>
                            </div>
        
                            <div class="form-field form-field--submit form-field--25">
                                <button type="submit" class="button button--pink button--dots button--full">Отправить заявку</button>
                            </div>
                    </div>
                </form>
            </div>
        </template>
    </div>

    
    <div style="max-width: 430px; background-color: #f7f7f7; margin: 100px auto; padding: 41px 50px 49px;">
            <template id="popup-callback">
                <div class="popup popup-callback">
                    <h2 class="popup__title">Оставить заявку</h2>
                    <form action="#" class="form">
                        <div class="form-field">
                            <input type="text" name="callback-name" placeholder="Ваше имя">
                        </div>
                        <div class="form-field">
                            <input type="text" name="callback-email" placeholder="Ваш email">
                        </div>
                        <div class="form-field">
                            <input type="text" name="callback-phone" placeholder="Ваш телефон">
                        </div>
                        
                        <div class="form-field form-field--checkbox">
                            <label class="checkbox">
                                <input class="visually-hidden" type="checkbox" name="callback-agree">
                                <span class="checkbox-imitator"></span>
                                Я соглашаюсь на получение рекламной информации от нашей школы
                            </label>
                        </div>
                        
                        <div class="form-field form-field--checkbox">
                            <label class="checkbox">
                                <input class="visually-hidden" type="checkbox" name="callback-remind">
                                <span class="checkbox-imitator"></span>
                                Напомнить мне по смс
                            </label>
                        </div>
                        
                        <div class="form-field form-field--submit">
                            <button type="submit" class="button button--pink button--dots button--full">Отправить заявку</button>
                        </div>
                        
                        <div class="form-field form-field--disclaimer">
                            <p class="form__disclaimer">Отправляя данную форму, вы соглашаетесь с <a href="#">политикой обработки данных</a></p>
                        </div>
                    </form>
                </div>
            </template>
    </div>
</div>


